# Agreement Legal Sale Fieldservice

After creating an Agreement from a Sales Order we need to link it the Fieldservice Location of the Partner so users do not have to do so manually.

Table of contents

- Usage
- Known issues / Roadmap
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module:

- Go to Sales
- Create or select a quotation
- Set the agreement template and add some products
- Confirm the quotation.
- An agreement is created and linked to the sales order and the partner’s fsm_location is linked to the agreement

# Known issues / Roadmap

The roadmap is documented on https://github.com/OCA/contract/issues.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Open Source Integrators

## Contributors

- Steven Campbell <scampbell@opensourceintegrators.com>
- Maxime Chambreuil <mchambreuil@opensourceintegrators.com>

## Other credits

The development of this module has been financially supported by:

- Amplex Internet
- Open Source Integrators

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainers:

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.